Subject: GLOWBUGS digest 169

From: [email-masked]
Date: Thu, 25 Apr 1996 22:24:12 -0500 (CDT)

GLOWBUGS Digest 169

Topics covered in this issue include:

  1) Thordarson #T-47109 xfmr.
	by robert fowle <[email-masked]>
  2) CDs as Receiver Dials
	by Jeff Duntemann <[email-masked]>
  3) Re: CDs as Receiver Dials
	by Roy Morgan <[email-masked]>

----------------------------------------------------------------------

Date: Thu, 25 Apr 1996 13:46:39 -0400 (EDT)
From: robert fowle <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Subject: Thordarson #T-47109 xfmr.
Message-ID: <[email-masked]>

have  Thordarson #T-47109 xfmr.           offer - or - trade
it's taps are marked as follows:

                                2.5V             10A
                                  O       CT      O
                                             O
                              
                                       o     o     o
                                      10v  ct   3.25a

                                    o     o     o     o
                                   5v   3a   5v   3a

                              o         o         o        o
                                  PRI          6.9v     1a

===========================================================]-[->
Robert Fowle      KC8DBC
The HAMMARLUND Historian
Ph. voice or fax  517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail at: [email-masked]
                 HAMMARLUND LITERATURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
===========================================================]-[->

------------------------------

Date: Thu, 25 Apr 1996 13:28:19 -0700
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Subject: CDs as Receiver Dials
Message-ID: <[email-masked]>

A few months back, I got three unsolicited CD-ROMs in the mail within a
single week from one damned online service or another.  I threw them in my
plastic chunxbox, and retrieved one last week on a whim while I was
straightening out the garage.  I attached it to an old National Velvet
Vernier dial mechanism, and realized it would make a terrific VFO or
receiver dial.  They're about the right size unless you're doing
miniaturization, they drill easily, and they always have at least one side
with no garish printing on them.

I haven't actually put the pair into a receiver yet, but I left the assembly
intact on the shelf for my next receiver project.  If you have any unwanted
CDs lying around (ROM or audio, same size & material) consider them for a
dial support.  The dial proper can be a paper circle glued to the CD.

--73--

--Jeff Duntemann KG7JF
  Scottsdale Arizona

------------------------------

Date: Thu, 25 Apr 1996 17:39:59 -0400
From: Roy Morgan <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: CDs as Receiver Dials
Message-ID: <[email-masked]>

At 03:30 PM 4/25/96 -0500, you wrote:

>A few months back, I got three unsolicited CD-ROMs in the mail  
  ...
>    and realized it would make a terrific VFO or
>receiver dial.  
  ...
> The dial proper can be a paper circle glued to the CD.

Oh, My!  What a great idea.  I can do this on my Hartley transmitter.

Will I get greatly improved propagation and less cw jitter if I make the
dial markings with green felt tipped pen?

(My apologies to those glowbuggers who may not have run into the hoax of all
times on the audio newsgroups claiming that the use of green markers
improves the sound from a cd.

And further, my sympathies to those who may actually think it works.)

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

End of GLOWBUGS Digest 169
**************************